<table name="GTA Online - Gullywax (Import/Export)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_gullywax_i_e" directory="sounds">
		<event name="control" source="control_gullywax.ogg"/>
        <event name="anticipation" source="buildup_gullywax.ogg"/>
        <event name="assault" source="assault_gullywax.ogg"/>
    </HeistMusic>
	
</table>